Bug 101551 - kernel IDE problems with VIA VT82C586/B/686A/B PIPC Bus Master IDE (rev 06)
kernel IDE problems with VIA VT82C586/B/686A/B PIPC Bus Master IDE (rev 06)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-03 12:46 EDT by Scott R. Godin
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2003-08-03 12:46:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.0.1) Gecko/20020815

Description of problem:
Had a problem while running the OS, where apps were taking an inordinate amount
of time to load, and eventually I decided to reboot the machine to see if the
problem went away. It did, however this showed up in logwatch that same evening: 

hdb: task_no_data_intr: error=0x04 { DriveStat...:  1Time(s)
hdb: task_no_data_intr: status=0x51 { DriveReady SeekComplete Error }...:  1Time(s)
hdd: task_no_data_intr: error=0x04 { DriveStat...:  1Time(s)
hdd: task_no_data_intr: status=0x51 { DriveReady SeekComplete Error }...:  1Time(s)

Discussed the issue on #redhat, and svk suggested I check lspci for the Chipset
and report the bug if it did not already exist. 



Version-Release number of selected component (if applicable):
2.4.20-19.9

How reproducible:
Didn't try

Steps to Reproduce:
1. unsure as this is the first time I've encountered something like this and I
have no idea what triggered the problem.

    

Additional info:

lspci output for the IDE interface is : 

00:07.1 IDE interface: VIA Technologies, Inc. VT82C586/B/686A/B PIPC Bus Master
IDE (rev 06)

Let me know if there's any additional information you require.
Comment 1 Bugzilla owner 2004-09-30 11:41:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.